@charset "utf-8";

/** Header **/

body { background:#fff!important; color:#000000; font-size:15px;}

.container { max-width:1000px !important;}
.top_bluebar{ background:url(../images/top_bluebar.png) no-repeat center; height:65px; width:100%; position:absolute; top:0px; right:0px; z-index:9999;}
.top_whitebar{ }
.highligh_box { background: url(../images/highlight_bg.png) repeat-x; height:128px;}

.top_bar{	background:#232323;	color: #FFF;	font-size: 14px;	padding:10px 0px 10px 0px;}

.top_bar ul {	list-style-type: none;	margin: 0 20px;	padding: 0;}

.top_bar li {	display: inline-block;}

.top_bar .details em {	background-image: url('images/top_bar_icons.png');	display: block;	float: left;	width: 17px;	height: 13px;	margin-top: 2px;}

.top_bar .details li {	margin-right: 15px;	border-right:1px solid #FFF;	padding-right:15px;}

.top_bar .details li:last-child{	border-right:0px;}
.top_bar .details .address em {	background-position: 0px 0;}
.top_bar .details .phone em {	background-position: -15px 0;}
.top_bar .details .email em {	background-position: -37px 0;}
.top_bar .right-nav{}
.top_bar .right-nav li {	margin-right: 15px;	border-right:1px solid #FFF;	padding-right:15px;}
.top_bar .right-nav li:last-child{	border-right:0px;}
.top_bar .right-nav li a{	color:#FFF;}



/*nav ul.navbar { list-style:none; padding:0px; margin:0px; margin-top:20px; margin-left:55px;}
nav ul.navbar li{ display:inline-block;}
nav ul.navbar li a { color:#011c3b; padding:5px 10px;}

nav{ position:relative; max-width:1000px; margin:0px auto; margin-left: 75px;}
nav ul li{ float:left; list-style:none; position:relative; font-family: 'PT Sans', sans-serif; font-weight:700; text-transform:uppercase; font-size:17px;}
nav ul li a{margin-right:14px; padding:8px 30px 10px; background:url(../images/menu-bg.png) repeat; color:#c0deff;}
nav ul li a:hover{ color:#fff;}
nav ul li:after{ content:""; background:url(../images/menu-after.png) no-repeat; height:40px; width:20px; position:absolute; top: -10px;right: -6px;}
nav ul li:first-child:before{ content:""; background:url(../images/menu-after.png) no-repeat; height:40px; width:20px; position:absolute; top: -10px;left: -14px;}
nav ul:after{width: 50px;height: 40px;background: url(../images/menu-bg.png) repeat;position: absolute;top: -10px;z-index: 999;/* left: 0px;content: "";}
nav ul:before{width: 60px;height: 40px;background: url(../images/menu-bg.png) repeat;position: absolute;top: -10px;z-index: 999;left: -74px;content: "";}
 */
.txt_tollfree { float:left; color:#FFFFFF; text-transform:uppercase; padding:16px; font-size:25px; margin-left:120px; font-weight:bold}

header{	background:#012231;}
.carousel-inner { }
.item img{	margin:0px auto !important;}
.light_back{	background:#fff;	height:10px;	margin:15px 0px; }
.thumb_item{	background:#e9e0cd;	margin:0px 0px 1px 0px;	text-align:center;}
.thumb_item .inner-thumb{	margin-top:-100px;}
.thumb_item h2{	font-family: 'Droid Sans', sans-serif;	font-size:24px;	color:#403200;	text-transform:uppercase;}
.thumb_item p{	font-family: 'Droid Sans', sans-serif;	font-size:14px;	color:#403200;}
.thumb_item .btn_yellow{	display:block;	width:165px;	padding:10px 0px;	margin:15px auto 30px auto;	background:#ffe155;	color:#9c8000;
	font-size:15px;	font-weight:bold;	text-transform:uppercase;	border-bottom:solid 2px #e1c74b;	border-radius:5px;
}
.rooms{	margin:1px 0px 0px 0px;	padding:20px 0px;}
.rooms .inner-rooms{	padding:15px 0px;	text-align:center;}
.nopadding{ padding:0px;}
.carousel-indicators { bottom:-70px!important;}
.carousel-indicators .active { background: url(../images/carosoule_indicator.png) no-repeat !important; height:15px; width:15px;}
.carousel-indicators li { background:url(../images/carosoule_indicator_active.png) no-repeat !important; height:15px; width:15px;}
.highlight_txt { color:#777676; text-transform: uppercase; font-size:25px; margin-bottom:40px; margin-top:0px; text-align:left; height:45px; font-size:20px;  }
.highlight_txt_blue { color:#3790d2;}
.highlight_rooms { background: #fff; padding:15px;}
.highlight_rooms h3 { margin-top:0px !important; margin-bottom:0px !important; padding-bottom:0px; color:#323231; text-transform:uppercase; font-size:13px; font-weight:bold;}
.highlight_rooms h4{ font-size: 15px; color:#6f6f6f; }
.footer { background:#fff; height:auto; padding-top:30px;}
.footer h2{ color:#000; font-size:20px; padding-bottom:10px;}
.footer p { color:#000; padding-bottom:5px;}
hr{}
.img-left {float:left; margin-right:17px; margin-bottom:10px;}
.location {   height:30px; color: #000000;}
.phone{   height:30px; color:#000000;}
.email {  height:30px; color:#000000;}
.contact_footer { list-style:none; color:#FFFFFF; margin:0px; padding:0px;}
.contact_footer li { margin-bottom:10px;}
.newletter_heading { color:#FFFFFF; font-size:15px; margin-bottom:10px;}
.input-group-addon { background:#cb9325!important; color:#FFFFFF;}
.footer_down { height:100px;  background:#012231; height:auto; padding:20px 0px; text-align:center; color:#779fb1;  }
.footer_down ul { list-style:none; margin:0px; padding:0px;}
.footer_down ul li { display:inline-block;  height:17px; line-height:17px; text-transform:uppercase; font-size:12px;}
.footer_down ul li a {color:#ccc6a6; text-decoration:none; border-right:1px solid #ccc6a6; padding-right:10px;  margin-right:10px;}
.footer_down ul li a:hover {color:#cb9325; text-decoration:none;}
.footer_down ul li a.last { display:inline-block; padding-right:10px; margin-right:10px; height:17px; line-height:17px; text-transform:uppercase; font-size:12px; border:none;}
.social_block { background:#1e1e1e; padding:10px; text-align:center;}
.social_block ul { list-style:none;}
.social_block ul li  { display:inline-block; margin-right:5px;}
.main-content { background:#FFFFFF; padding:10px 0px; border-top:10px solid #ccc;}
.jasperlink { color:#ff2323;}

.bluebox { background:#5194b2; height:auto; padding:20px 0px; }
form 				{ margin-top:1em;}
.ctrlHolder 		{ padding:5px; display:block;}
.textInput 			{ background: #fff; width:293px; height:20px; border:1px solid #999; border-radius:5px;-moz-border-radius:5px; font-size:12px; padding:20px 3px;  line-height: normal;  color:#000; outline:none; }
.ctrlHolder label 	{ text-align:left; width:175px; float:left; line-height:1; padding:0; padding-top:13px; }
.title_textbox 		{ color:#333;  font-size:15px;}
.txtarea 			{ background: #c9c9c9; width:293px; height:70px; border:2px solid; border-radius:5px;-moz-border-radius:5px; font-size:12px; padding:5px 3px;  line-height: normal; border:none; color:#000; outline:none; }
.btn_white		{background: #be1f24; color:#FFFFFF; font-weight:bold; width:100px; height:30px; border:2px solid; border-radius:3px;-moz-border-radius:3px; font-size:14px; padding:5px 3px;  line-height: normal; border:none;  outline:none; cursor:pointer;}
.btn_white:hover	{ background:#999;}
.btn_blue		{background: #1a2a41; color:#FFFFFF; font-weight:bold; width:108px; color:#FFFFFF; height:28px; border:1px solid #000000; font-size:14px; padding:5px 3px;  line-height: normal; outline:none; cursor:pointer; margin:0px;}
ul_list { list-style:none; padding:10px 0px; margin-top:10px; }
.welcome_list li  { background:url(../images/icon_arrow.png) no-repeat left; padding-left:25px; padding-bottom:5px;}
ul.list-service { list-style:none; padding:10px 0px; margin-top:10px;}
.list-service li { background:url(../images/icon_correct.png) no-repeat left; padding-left:25px; padding-bottom:5px;}
.welcome_content {background:url(../images/page_bottombg.png) bottom no-repeat; padding-bottom:60px; padding-right:10px}
.limo-service-showroom { background:url(../images/page_bottombg.png) bottom no-repeat; padding-bottom:60px}
.need_limo { border:1px solid #fff; box-shadow: 0px 0px 20px #333; height:auto;  padding:20px 0px; text-align:center;}
.need_limo div img { padding:0px 13px; }
.corporate-links{ color:#888;}
.corporate-links ul { list-style:none; padding:0px; margin:0px;}
.corporate-links ul li { font-size:13px; padding-bottom:7px;}
.corporate-links ul li a {color:#999; }
.footer_top {height:20px; background:#1b1b1b url(../images/footer_bottom.png) repeat-x; height:auto; margin-top:35px; padding-top:35px; padding-bottom:20px;}
.txt_links { color:#b93739; padding-top:20px;}
.txt_links1 { color:#fff; font-size:25px; padding-top:20px;}
.ctrl-wrapper { float:left; margin-right:5px; width:48%; margin-bottom:10px;}
.ctrl-wrapper input.leftborder { background:url(../images/bg_input.png) repeat-x; border:none; padding:8px 10px; border-top-left-radius:10px; border-bottom-left-radius:10px; width:100%; outline:none;}
.ctrl-wrapper input.rightborder { background:url(../images/bg_input.png) repeat-x; border:none; padding:8px 10px; border-top-right-radius:10px; border-bottom-right-radius:10px; width:100%; outline:none;}
.ctrl-wrapper textarea.description { height:100px; width:100%; border:none; outline:none; background: #FFFFFF url(../images/bg_input.png) top repeat-x; border-radius:15px !important; padding:8px 10px; vertical-align:text-top;}

.lavel { color:#b23a2c; padding-bottom:10px;}
.btn_submit {background:#d00000; color:#FFFFFF; margin-top:5px; height:30px; border:none; border-radius:5px; width:100px;}
a.jasperlink { color:#b23a2c;}


.navbar-default { background:none!important; border:none!important;}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
color: #ff0000; background: none !important; }
.navbar-default .navbar-nav>li>a {
color: #fff !important;
}
.aboutus-block img {
margin: 10px 0px;
width: 400px;
float: left;
margin: 20px;
}
.btn_submitform{
	width:200px;
	padding:5px 0px;
	font-weight:bold; margin:10px 0px;
}
input.txt { margin: 5px 5px;
width: 300px;
padding: 5px;}
textarea { margin: 5px 5px;
width: 300px;
padding: 5px;}
select {
 margin: 5px 5px;
padding: 5px;}

.cols8for
{
	padding:0px!important;
}
.cols4for{
	padding:0px!important;
}

.imagebtmlast
{
	background:url(../images/rghtbtm.png) no-repeat center;
	height:250px;
	text-align:center;
	padding-right:100px;
	padding-top:5px;
}

.leftlastul
{
	margin-left:-70px;
}

.picgall
{
	background-color:#333333;
}






@media(min-width:1170px){

}


@media(max-width:992px){
	
.navbar-default .navbar-nav>li>a {
color: #fff!important;
background-color:#000!important;
opacity:0.6;


}
	
}
@media(min-width:480px){

	
	
}



